=== debian/changelog ===
node-socket.io-parser (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #781417)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 29 Dec 2016 06:40:02 +0000
