=== debian/control ===
Source: node-socket.io-parser
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-isarray (>= 0.0.1)
 , node-component-emitter (>= 1.1.2)
 , node-debug (>= 2.2.0)
 , mocha
 , node-expect.js
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/socketio/socket.io-parser#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-socket.io-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-socket.io-parser.git

Package: node-socket.io-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isarray (>= 0.0.1)
 , node-component-emitter (>= 1.1.2)
 , node-debug (>= 2.2.0)
Description: socket.io protocol parser
 Node.js module providing a socket.io encoder and decoder written in
 JavaScript complying with version 3 of socket.io-protocol.
 .
 Node.js is an event-based server-side JavaScript engine.
