=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# Skip upstream Makefile

override_dh_auto_test:
	mocha -R spec test/index.js

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
