=== debian/tests/control ===
Tests: require
Depends: node-socket.io-parser

Test-Command: mocha -R spec test/index.js
Depends: @, @builddeps@
