## node-socket.io-parser 3.3.0

=== debian/changelog ===
node-socket.io-parser (3.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/control
  * Update d/copyright
  * Disable patches as it were no longer applicable
  * Add minimal test
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 23 Jan 2019 03:53:01 +0530
