=== debian/control ===
Source: node-socket.io-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 node-isarray (>= 0.0.1),
 node-component-emitter (>= 1.1.2),
 node-debug (>= 2.2.0),
 mocha,
 node-expect.js,
 nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/socketio/socket.io-parser
Vcs-Git: https://salsa.debian.org/js-team/node-socket.io-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-socket.io-parser

Package: node-socket.io-parser
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-isarray (>= 0.0.1),
 node-component-emitter (>= 1.1.2),
 node-debug (>= 2.2.0)
Description: socket.io protocol parser
 Node.js module providing a socket.io encoder and decoder written in
 JavaScript complying with version 3 of socket.io-protocol.
 .
 Node.js is an event-based server-side JavaScript engine.
