=== debian/tests/control ===
Tests: require
Depends: node-socket.io-parser

Tests: upstream
Depends: @, @builddeps@
