=== debian/changelog ===
node-socket.io-parser (3.4.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Update upstream test in autopkgtest

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Switch test and install to pkg-js-tools
  * Drop unneeded version constraints from (build) dependencies
  * New upstream version 3.4.0
  * Remove debian/TODO

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Dec 2019 21:27:40 +0100
