=== debian/control ===
Source: node-socket.io-parser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 node-isarray <!nocheck>,
 node-component-emitter <!nocheck>,
 node-debug (>= 2.2.0) <!nocheck>,
 node-expect.js <!nocheck>,
 pkg-js-tools (>= 0.9.17~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-socket.io-parser
Vcs-Git: https://salsa.debian.org/js-team/node-socket.io-parser.git
Homepage: https://github.com/socketio/socket.io-parser
Rules-Requires-Root: no

Package: node-socket.io-parser
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-isarray,
 node-component-emitter,
 node-debug (>= 2.2.0)
Description: socket.io protocol parser
 Node.js module providing a socket.io encoder and decoder written in
 JavaScript complying with version 3 of socket.io-protocol.
 .
 Node.js is an event-based server-side JavaScript engine.
