## node-socket.io-parser 3.4.1

=== debian/changelog ===
node-socket.io-parser (3.4.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 3.4.1

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 21:47:27 +0200
