=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  node-debug (>= 2.2.0) <!nocheck>,
  node-expect.js <!nocheck>,
  pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-socket.io-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-socket.io-parser.git
 Homepage: https://github.com/socketio/socket.io-parser
