## node-socket.io-parser 4.0.2

=== debian/changelog ===
node-socket.io-parser (4.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Require node-component-emitter ≥ 1.3.0+~1.2.10~
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.0.2
  * Compile with typescript

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 21:00:58 +0100
