=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-socket.io-parser-$1.tar.gz/ \
 https://github.com/socketio/socket.io-parser/tags .*/archive/v?([\d\.]+).tar.gz
