## node-socket.io-parser 4.1.2+~3.0.0

=== debian/changelog ===
node-socket.io-parser (4.1.2+~3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.2+~3.0.0

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 11:13:43 +0100

node-socket.io-parser (4.1.1+~3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-debug.
    + node-socket.io-parser: Drop versioned constraint on node-debug in Depends.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed @socket.io/component-emitter
  * New upstream version 4.1.1+~3.0.0
  * Add test dependency to node-should
  * Update typescript hooks

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 22:29:19 +0100
