=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-component-emitter (>= 1.3.0+~1.2.10~) <!nocheck>
- , node-debug (>= 2.2.0) <!nocheck>
+ , node-debug <!nocheck>
  , node-expect.js <!nocheck>
  , node-isarray <!nocheck>
+ , node-should <!nocheck>
  , node-typescript
  , node-typescript-types
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-socket.io-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-socket.io-parser.git
 Homepage: https://github.com/socketio/socket.io-parser
@@ -23,8 +24,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-component-emitter (>= 1.3.0+~1.2.10~)
- , node-debug (>= 2.2.0)
+ , node-debug
  , node-isarray
+Provides: ${nodejs:Provides}
 Description: socket.io protocol parser
  Node.js module providing a socket.io encoder and decoder written in
  JavaScript complying with version 3 of socket.io-protocol.
