## node-socket.io-parser 4.2.1+~3.1.0

=== debian/changelog ===
node-socket.io-parser (4.2.1+~3.1.0-3) unstable; urgency=medium

  * Team upload
  * Fix clean (Closes: #1049186)

 -- Yadd <yadd@debian.org>  Tue, 15 Aug 2023 20:42:44 +0400

node-socket.io-parser (4.2.1+~3.1.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Check the format of the event name (Closes: CVE-2023-32695)

 -- Yadd <yadd@debian.org>  Wed, 24 May 2023 07:14:44 +0400

node-socket.io-parser (4.2.1+~3.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 4.2.1+~3.1.0

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 06:28:16 +0200

node-socket.io-parser (4.2.0+~3.1.0-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to deprecated node-typescript-types (Closes: #979804)
  * Apply multi-arch hints (foreign)
  * New upstream version 4.2.0+~3.1.0

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:57:03 +0200
