=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-component-emitter (>= 1.3.0+~1.2.10~) <!nocheck>
- , node-debug <!nocheck>
+ , node-component-emitter (>= 1.3.0+~1.2.10~)
+ , node-debug
  , node-expect.js <!nocheck>
  , node-isarray <!nocheck>
+ , node-ms
  , node-should <!nocheck>
  , node-typescript
- , node-typescript-types
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-socket.io-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-socket.io-parser.git
 Homepage: https://github.com/socketio/socket.io-parser
@@ -27,6 +27,7 @@
  , node-debug
  , node-isarray
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: socket.io protocol parser
  Node.js module providing a socket.io encoder and decoder written in
  JavaScript complying with version 3 of socket.io-protocol.
