=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-socket.io-parser-$1/ \
 https://github.com/socketio/socket.io-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=socket-io-component-emitter,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-emitter-$1/ \
 https://github.com/socketio/emitter/tags .*/archive.*/v?([\d\.]+).tar.gz group
